{% extends 'base.html.twig' %}

{% block title %}OptionalAI{% endblock %}

{% block body %}
    <h1>OptionalAI</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ optional_a_i.id }}</td>
            </tr>
            <tr>
                <th>Fecha_ini</th>
                <td>{{ optional_a_i.fechaIni }}</td>
            </tr>
            <tr>
                <th>Fecha_fin</th>
                <td>{{ optional_a_i.fechaFin }}</td>
            </tr>
            <tr>
                <th>Adulto</th>
                <td>{{ optional_a_i.adulto }}</td>
            </tr>
            <tr>
                <th>Junior</th>
                <td>{{ optional_a_i.junior }}</td>
            </tr>
            <tr>
                <th>Nino</th>
                <td>{{ optional_a_i.nino }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_optional_a_i_index') }}">back to list</a>

    <a href="{{ path('app_optional_a_i_edit', {'id': optional_a_i.id}) }}">edit</a>

    {{ include('optional_ai/_delete_form.html.twig') }}
{% endblock %}
